body {
  font-family: "RobotoLight","Helvetica Neue",Helvetica,sans-serif;
}
ul {
  list-style: none;
}
a {
  color: #fff;
}
a:visited,
a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}
#wrapper {
  padding-left: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
#wrapper.toggled {
  padding-left: 250px;
}
#sidebar-wrapper {
  z-index: 1000;
  position: fixed;
  left: 250px;
  width: 0;
  height: 100%;
  padding: 15px 5px 5px;
  margin-left: -250px;
  overflow-y: auto;
  background: #282f39;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
  width: 250px;
}

#page-content-wrapper {
  width: 100%;
  position: absolute;
  padding: 15px;
}

#wrapper.toggled #page-content-wrapper {
  position: absolute;
  margin-right: -250px;
}

/************* header ******************/
.header {
  position: absolute;
  z-index: 1001;
  background: #16a1da;
  width: 100%;
  color: #fff;
}
.header div {
  float: left;
}
.header a {
  color: #fff;
}
.header .logo {
  width: 250px;
  text-align: center;
  background: rgba(255,255,255,1);
  padding: 25px 0;
}
.header .logo img {
  width: 192px;
  height: auto;
}
.header .header-menu a {
  display: inline-block;
  float: left;
  text-align: center;
  background: rgba(255,255,255,.1);
  position: relative;
  padding: 30px 15px 0px;
  width: 120px;
  border-left: 1px solid rgba(255,255,255,.2);
  border-right: 1px solid rgba(255,255,255,.2);
  transition: background 0.2s linear 0s, color 0.2s linear 0s;
}
.header .header-menu a:nth-child(2) {
  background: transparent;
  border: none;
}
.header .header-menu a:hover {
  background: #fff;
  color: #16a1da;
}
.header .header-menu a i {
  font-size: 32px;
}
.header .header-menu a span {
  position: absolute;
  right: 5px;
  top: 5px;
}
.header div.profil {
  float: right;
  margin: 5px 15px 0 0;
}
.header div.profil-img {
  padding: 5px;
  /*background: rgba(255,255,255,.2);*/
}
.header div.profil img {
  height: 75px;
  width: auto;
}
.header div.profil ul {
  list-style: none;
  font-weight: bold;
  padding-left: 5px;
}
.header div.profil ul a {
  background: rgba(255,255,255,.1);
  display: block;
  font-size: 12px;
  padding: 1px 15px 1px 5px;
  margin: 2px 0;
  font-weight: normal;
}
/************* Sidebar ******************/

#accordion {
  margin-top: 90px;
}
#accordion .glyphicon {
  margin-right:10px;
}
#accordion .panel {
  background: transparent;
}
#accordion .panel-default {
  border: none;
}
#accordion .panel-heading {
  padding: 0;
  border: 3px;
}
#accordion .panel-heading a {
  padding: 10px 15px;
  display: block;
}
.panel-collapse>.list-group .list-group-item:first-child {
}
.panel-collapse>.list-group .list-group-item {
  /*border-width: 1px 0;*/
  padding: 0;
}
.panel-collapse>.list-group .list-group-item a {
  display: block;
  padding: 10px 15px;
  color: #bbb;
}
.panel-collapse>.list-group .list-group-item a:hover,
.panel-collapse>.list-group .list-group-item a.active,
.panel-collapse>.list-group .list-group-item a[aria-expanded="true"] {
  background: #16a1da;
  color: #fff;
}
.panel-collapse>.list-group .list-group-item ul a {
  padding: 10px 5px;
  color: #777;
}
.panel-collapse>.list-group {margin-bottom: 0;}
.panel-collapse .list-group-item {
  border-radius:0;
  background: transparent;
  border: none;
}
.panel-collapse .list-group .list-group {margin: 0;}
.panel-collapse .list-group-item li.list-group-item {
  border-bottom: 0;
  padding-left: 30px;
}
.panel-collapse .list-group-item li.list-group-item:last-child {padding-bottom: 0;}

.panel-collapse div.list-group div.list-group{margin: 0;}
.panel-collapse div.list-group .list-group a.list-group-item {
  border-bottom: 0;
  padding-left: 30px;
}
.panel-collapse .list-group-item li.list-group-item {
}

/************* Wrapper ******************/

#wrapper {
  background: #eee;
  min-height: 768px;
}
.ariane {
  background: #ddd none repeat scroll 0 0;
  border-bottom: 1px solid #ccc;
  padding: 5px 0;
}
.ariane .switcher {
  display: inline-block;
  float: left;
  margin-right: 15px;
  font-size: 16px;
  color: #16a1da;
  margin-top: 7px;
}
.ariane .breadcrumb {
  background: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.ariane .breadcrumb .glyphicon {
  color: #16a1da;
}

.titre {
  background: #fff none repeat scroll 0 0;
  border-bottom: 1px solid #ddd;
  padding: 10px 20px;
}
.titre div {
  /*float: left;*/
}
.titre .titre-icon {
  border: 3px solid #16a1da;
  border-radius: 50%;
  color: #16a1da;
  display: inline-block;
  /*float: left;*/
  font-size: 42px;
  padding: 12px 19px 10px;;
  text-align: center;
  margin-right: 10px;
}
.titre .titre-text {
  display: inline-block;
}
.titre h1 {
  color: #16a1da;
  margin: 0 0 5px 0;
  line-height: 1;
}
.titre p {
  color: #aaa;
  margin-bottom: 0;
}

.search {
  float: right;
}
.search form {
  margin: 0 0 20px;
}
.search .search-input-area {
  float: right;
  position: relative;
  width: 94%;
}
input.search-query {
  border-radius: 15px;
  margin-bottom: 0;
  padding-left: 14px;
  padding-right: 14px;
}
.search .search-input-area input.search-query {
  border: 0 none !important;
  box-shadow: 0 0 5px #ccc;
  padding-left: 8px;
  padding-right: 20px;
  border: 1px solid #ddd;
  border-radius: 0 !important;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.search .search-input-area > i {
  cursor: pointer;
  display: inline-block !important;
  font-size: 16px;
  position: absolute !important;
  right: -7px !important;
  top: 3px !important;
}

.last-f {

}
.last-f h5 {
  font-weight: normal;
  color: #777;
  margin-bottom: 20px;
}
.last-f a {
  display: block;
  background: #16a1da;
  text-align: center;
  font-size: 48px;
  padding: 15px 10px 5px;
  transition: background 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.last-f a:hover {
  color: #16a1da;
  background: #fff;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}
.last-f a p {
  text-align: left;
  font-size: 12px;
  margin-bottom: 0;
}

.data .boutons {
  margin-bottom: 15px;
}
.data .boutons .btn {
  background: #282f39;
  border-color: #171c22;
  transition: background 0.2s linear 0s, box-shadow 0.2s linear 0s;
  color: #fff;
}
.data .boutons .btn:hover {
  background: #16a1da;
  border-color: #671316;
  ox-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
  color: #fff;
}
.data table tr:first-of-type td {
  /*background: #232323;*/
  /*color: #fff;*/
  border-color: #444;
}

@media(min-width:768px) {
  #wrapper {
    padding: 0px 0 0 250px;
  }

  #wrapper.toggled {
    padding-left: 0;
  }

  #sidebar-wrapper {
    width: 250px;
  }

  #wrapper.toggled #sidebar-wrapper {
    width: 0;
  }

  #page-content-wrapper {
    padding: 0;
    padding-top: 90px;
    position: relative;
  }

  #wrapper.toggled #page-content-wrapper {
    position: relative;
    margin-right: 0;
  }
}

/**********************ui-gerant**********************/
.content {
  padding-top: 100px;
}
.ui-ariane {
  background-color: #232323;
}
.ui-ariane ul {
  margin-bottom: 0;
}
.entete-icons {
  height: 15px;
  background-color: #3498db;
  margin-bottom: 10px;
  border-bottom: 2px solid #232323;
}
.ui-icons {
  background: #fff none repeat scroll 0 0;
  float: left;
  height: 100%;
  position: relative;
  width: 100px;
  -webkit-box-shadow: 2px 0px 5px 0px rgba(0,0,0,0.5);
  -moz-box-shadow: 2px 0px 5px 0px rgba(0,0,0,0.5);
  box-shadow: 2px 0px 5px 0px rgba(0,0,0,0.5);
}
#ui-gerant {
  margin-left: 100px;
}
.fonction {
  margin-bottom: 10px;
  padding: 0 10px;
  text-align: center;
}
.fonction a{
  text-align: center;
  /*background: #2980b9;*/
  padding: 0px 0;
  border-radius: 5px;
  display: inline-block;
  color: #fff;
  /* height: 300px;*/
}
.fonction img {
  height:auto;
  width: 100%;
  max-width: 48px;
}
.fonction p {
  font-size: 12px;
  /*font-weight: bold;*/
  margin: 0px;
  color: #232323;
}

.accueil {
  margin:30px 0;
}
.accueil .col-md-12 {
  margin-bottom:25px;
}
.donnee {
  background:#16a1da;
  color:#fff;
  overflow:hidden;
  border-radius:3px;
  border-left:5px solid #282f39;
}

.donnee .donnee-icon {
  float:right;
  text-align:center;
  padding:16px;
  background:#282f39;
}
.donnee .donnee-icon i {
  font-size:64px;
}
.donnee .donnee-info {
  padding:10px;
}
.donnee .donnee-info h3,
.donnee .donnee-info h4,
.donnee .donnee-info p {
  margin:0
}

.donnee .donnee-info h3 {
  font-size:32px;
  font-weight:bold;
}
.donnee .donnee-info h4 {
  font-size:22px;
}
.donnee .donnee-info p {
  font-size:12px;
}